/******************carousel**********************/
#carousel{position:relative;}
	#carousel .es-carousel{width:100%; overflow:hidden;}
		#carousel .es-carousel > ul > li{float:left; position:relative;}
#carousel .es-nav-prev, #carousel .es-nav-next{
	display:block !important;
	width:31px;
	height:28px;
	overflow:hidden;
	background-position:center top;
	background-repeat:no-repeat;
	position:absolute;
	top:-74px;
	text-indent: -100%;
	font-size:0;
	line-height:0;
	white-space: nowrap;
	cursor:pointer;
	z-index:996;
}
#carousel .es-nav-prev{background-image:url(../images/carousel-prev.png); right:18px;}
#carousel .es-nav-next{background-image:url(../images/carousel-next.png); right:-14px;}
	#carousel .es-nav-prev:hover, #carousel .es-nav-next:hover{background-position:0 -46px;}

/*-------------------------------------------------------------------*/

@media only screen and (max-width: 995px) {#carousel .es-nav-prev, #carousel .es-nav-next{top:-59px;}}
@media only screen and (max-width: 767px) {#carousel .es-carousel > ul > li{width:380px !important;}}
@media only screen and (max-width: 479px) {#carousel .es-carousel > ul > li{width:260px !important;}}